RequireJS 2.1.8

A JavaScript module loader.

Install-Package RequireJS -Version 2.1.8
dotnet add package RequireJS --version 2.1.8

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 67 8/20/2017
2.3.4 2,353 7/21/2017
2.3.3 21,646 2/19/2017
2.3.2 39,159 9/17/2016
2.3.1 2,132 9/5/2016
2.3.0 239 9/4/2016
2.2.0 51,773 3/17/2016
2.1.22 39,251 11/21/2015
2.1.21 502 11/18/2015
2.1.20 49,887 7/27/2015
2.1.19 5,351 7/12/2015
2.1.18 24,070 5/29/2015
2.1.17 24,624 3/31/2015
2.1.16 13,930 2/10/2015
2.1.15 65,505 9/8/2014
2.1.14 36,170 6/2/2014
2.1.13 1,835 5/27/2014
2.1.12 462 5/27/2014
2.1.11 63,640 2/17/2014
2.1.10 12,570 1/9/2014
2.1.9 40,702 10/14/2013
2.1.8 (current version) 39,548 7/9/2013
2.1.7 306 7/8/2013
2.1.6 16,661 5/11/2013
2.1.5 10,909 3/4/2013
2.1.4 7,409 1/24/2013
2.1.3 381 1/22/2013
2.1.2 14,012 11/21/2012
2.1.1 4,456 10/30/2012
2.0.4.1 7,081 8/8/2012
2.0.4 614 8/1/2012
1.0.6 5,862 2/17/2012
1.0.1 461 11/4/2011
1.0.0 377 10/19/2011
0.27.1 279 10/16/2011
Show less